.block-language {
  background-image: url(../..//images/ico_nav_language.png);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 70px;
  height: 70px;
  line-height: 24px;
  margin-right: 5%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 8px;
  width: 70px;
  z-index: 10;
}

@media (min-width: 0) and (max-width: 1250px) {
  .block-language {
    margin-right: 80px;
  }
}

@media (min-width: 0) and (max-width: 991px) {
  .block-language {
    background: #e32013;
    height: auto;
    margin: 7px 7px 0 0;
    right: 0;
    top: 0;
    width: auto;
  }
}

.block-language ul.links {
  -ms-transform: rotate(3deg) translate(-50%, 0);
  transform: rotate(3deg) translate(-50%, 0);
  left: 50%;
  margin: 0;
  padding: 0 5px 0 0;
  position: absolute;
  text-align: center;
  top: 29px;
  width: 100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-language ul.links {
    -ms-transform: none;
    transform: none;
    padding: 5px;
    position: static;
  }
}

.block-language ul.links li {
  display: inline-block;
  font-size: 13px;
  font-weight: 300;
  list-style-type: none;
  vertical-align: middle;
}

.block-language ul.links li a {
  font-family: Merriweather, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  color: #ffb2b2;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
}

.block-language ul.links li a.is-active {
  color: #fff;
}

.block-language ul.links li.separator {
  padding: 0 2px;
  color: #fff;
}
